Subject: Re: Powerpc PCI cleanups (mainly iSeries)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 09 Dec 2007 18:29:26 +1100

On Thu, 2007-12-06 at 09:44 -0600, Josh Boyer wrote:
> On Fri, 7 Dec 2007 02:07:26 +1100
> Stephen Rothwell <[email-masked]> wrote:
> 
> > On Thu, 6 Dec 2007 18:00:45 +1100 Stephen Rothwell <[email-masked]> wrote:
> > >
> > > I started out looking for ways to remove our dependencies on pci_dn and
> > > got sidetracked into clening up the iSeries PCI code.  The intention of
> > > the following set of patches is that there be no semantic changes
> > > (mostly).
> > 
> > Some of these will clearly conflict with Benh's PCI work.  We will sot
> > that out between us.  :-)
> 
> In the meantime...
> 
> My tree is going to carry BenH's patches since they're obviously
> important to 4xx.  If these conflicts get sorted out soon, that would
> be good :).  At some point I'm going to start sending stuff to Paul.

The PCI merge serie of my patches shoudn't go through your tree (it's a
separate serie from my 4xx stuff and isn't quite ready just yet...).

I'll sync with Stephen.

Cheers,
Ben.